﻿body {
    
    background-color: #dceffb;
    font-family: Verdana, Arial; 
    height: 100%;
    margin: 0;
    padding: 0;
}

td 
{
    font-family: Verdana, Arial; 
    font-size: 12px;
}
        #catHeader tr td
        {
            text-align: left;
            vertical-align: top;
        }
        #catHeader tr td ul
        {
            list-style-type: none;
            margin: 0px;
            padding: 0px;
            float:left
        }
        #catHeader tr td ul li
        {
            padding: 0px;
            margin: 0px;
        }
        #catHeader tr td ul li a
        {
            font-weight: normal;
        }
        #catHeader tr td ul li a:hover
        {
            font-weight: normal;
        }
        .listHead a
        {
            color: Black;
            font-weight: bold;
            text-decoration: none;
        }
        .listHead a:hover
        {
            color: Black;
            font-weight: bold;
            text-decoration: none;
        }
        #fading_image_container
        {
            width: 100%;
            height: 100%;
        }
        .style26
        {
            font-size: 11px;
        }
        .style27
        {
            color: #0988d5;
        }
        .style37
        {
            color: #0e5a81;
            font-size: 14px;
            font-weight: bold;
        }
        .style38
        {
            font-size: 10px;
        }
        .style43
        {
            color: #999999;
        }
        .style45
        {
            color: #4d6d90;
            font-weight: bold;
        }
        .style46
        {
            font-size: 12px;
            font-family: Arial, Helvetica, sans-serif;
        }
        .style52
        {
            font-size: 11px;
            color: #000000;
        }
        .style53
        {
            color: #77a6c7;
        }
        .style54
        {
            font-size: 18px;
            font-weight: bold;
        }
        .style58
        {
            color: #0c7cc8;
        }
        .style59
        {
            color: #0C7CC8;
            font-size: 11px;
        }
        .style60
        {
            color: #0C7CC8;
        }
        .style59
        {
            font-size: 12px;
            font-weight: bold;
            color: #0C7CC8;
        }
        #searchbox
        {
            float: left;
            text-align: left;
            margin: 0;
            width: 317px;
            height: 28px;
            background: url(../images/main_sbar.jpg) no-repeat 0px top;
        }
        #searchboxaff
        {
            float: left;
            text-align: left;
            margin: 0;
            width: 317px;
            height: 28px;
            background: url(../images/affiliatebar.jpg) no-repeat 0px top;
        }
        .search-bar
        {
            float: left;
            padding-left: 18px;
            padding-top: 4px;
            position: absolute;
            background-color: Transparent;
            font: normal 11px Verdana;
            color: black;
            width: 266px;
            height: 20px;
            border: 0;
        }
        .panelbox
        {
            background: url(/images/boxbg.jpg) repeat-x;
            color: #FFFFFF;
            border: 1px solid #bcd5e6;
            border-top: none;
        }
        ol
        {
            margin-top: 5px;
            margin-left: 10px;
            padding-left: 20px;
            font-size: 0.8em;
        }
        ul li
        {
            margin-bottom: 4px;
        }
        ul.benefits li
        {
            padding-left: 10px;
            margin-bottom: 2px;
        }
        tr.header span
        {
            display: none;
        }
        .MultiBoxContainer
        {
            position: absolute;
            border: 0px solid #fff;
            background-color: #FFF;
            display: none;
            z-index: 15;
            text-align: left;
            overflow: hidden;
        }
